/*
 Theme Name:     Enfold Child Theme
 Description:    Enfold Child Theme
 Author:         Muhammad Mohsin
 Template:       enfold
 Version:        1.0.0
 Text Domain:  	 enfold-child
*/ 
/* =Theme customization starts here

------------------------------------------------------- */


#top-menu li.current-menu-ancestor li.current_page_item > a, #top-menu li.current_page_item > a, #top-menu-nav > ul > li:hover > a {
    background: #1a6dae none repeat scroll 0 0;
    color: #ffffff !important;
    opacity: 1;
}

 form {
    margin-bottom: 0;
}

.responsive .container {
    max-width: 1314px;
}

#powerby .container 
{
	border: 3px solid #dedede;
    margin-bottom: 60px;
    margin-top: 60px;
}
#message .container
{
	border: 3px solid #dedede;
    margin-bottom: 60px;
    margin-top: 60px;
    max-width: 1314px;
}

form.wpcf7-form {
    float: right;
    margin-top: 5px;
    padding-top: 15px;
    width: 100%;
}
form.wpcf7-form {
	background: #ffffff;
	border: 1px solid #b6b6b6;
	border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#6e6e6e)";/*IE 8*/
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1), 0px 0px 10px rgba(0,0,0,0.1);/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1), 0px 0px 10px rgba(0,0,0,0.1);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1), 0px 0px 10px rgba(0,0,0,0.1);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=rgba(0,0,0,0.1)); /*IE 5.5-7*/
}
form.wpcf7-form,
#modal-contact-us form.wpcf7-form {
	width: 100%;
	float: right;
	margin-top: 6px;	
}
#modal-contact-us form.wpcf7-form {
	max-width: 490px;
}
 form.wpcf7-form fieldset {
	margin-bottom: 0;
	margin-top: 19px;
}
form.wpcf7-form p {
	margin: 0;
	padding: 0 32px;
	position: relative;
}
form.wpcf7-form p span.wpcf7-form-control-wrap {
	display: block;
}
form.wpcf7-form p:last-child {
	padding: 0 11px;
}
 form.wpcf7-form .wpcf7-text,
 form.wpcf7-form .wpcf7-email {
	font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    border-radius: 0;
    display: block;
    height: 40px;
    line-height: 49px;
    padding: 0 4px;
	margin: 0;
}
 form.wpcf7-form .wpcf7-textarea {
	font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    border-radius: 0;
    display: block;
	padding: 5px 4px;
	height: 110px;
	margin:0;
}

 form.wpcf7-form .wpcf7-submit {
	font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    border-radius: 5px;
    display: block;
    margin: 9px 0 11px;
    min-width: 100%;
    width: 100%;
	border: none;
	height: 50px;
	padding: 0;
	font-size: 18px;
	line-height: 48px;
}

form.wpcf7-form .wpcf7-response-output {
	margin: 0 0 15px;
	padding: 0 15px;
	border: none;
}
form.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	color: #ff0000;
	font-size: 14px;
}
form.wpcf7-form .wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -10px;
	padding: 2px 8px;
	line-height: 16px;
	height: 20px;
	overflow: hidden;
	font-size: 12px;
	color: #ffffff;
	background: rgba(255, 0, 0, 0.7);
	text-align: right;
	min-width: 150px;
	border-radius: 2px;
}
.image-overlay {
 visibility: hidden;
 }